Delete API Token - MindBridge Documentation

Documentation Index

Fetch the complete documentation index at: /llms.txt

Use this file to discover all available pages before exploring further.

DELETE API Token

cURL

curl --request DELETE \
  --url https://{tenant}.mindbridge.ai/api/v1/api-tokens/{apiTokenId} \
  --header 'Authorization: Bearer <token>'

Python (requests)

import requests

url = "https://{tenant}.mindbridge.ai/api/v1/api-tokens/{apiTokenId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)

JavaScript (fetch)

const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{tenant}.mindbridge.ai/api/v1/api-tokens/{apiTokenId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));

PHP (cURL)




Authorizations

Authorization
String
Header
Required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

apiTokenId
String
Required

Response

204
No Content